Bug 64363 - kudzu doesn't build with a cross compiler.
kudzu doesn't build with a cross compiler.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-02 17:42 EDT by hjl
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 17:55:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for cross compiler. (1008 bytes, patch)
2002-05-02 17:42 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-05-02 17:42:24 EDT
I have a patch for cross compiler.
Comment 1 hjl 2002-05-02 17:42:55 EDT
Created attachment 56245 [details]
A patch for cross compiler.
Comment 2 Bill Nottingham 2005-02-04 17:55:01 EST
Closing out bugs on older, no longer supported releases. Apologies for any lack
of response. Please attempt to confirm with more recent releases.

Note You need to log in before you can comment on or make changes to this bug.